/* Content Frame & Container */
#nextgen_b_v2 .content_frame, #nextgen_br_v2 .content_frame, #nextgen_lbr_v2 .content_frame { padding:0px; background:none; } 
#nextgen_lb.two_panel_template .content_frame, #nextgen_br.two_panel_template .content_frame, #nextgen_lbr.two_panel_template .content_frame { padding:0px; background:none; } 

#nextgen_lb.two_panel_template .content_container, #nextgen_br.two_panel_template .content_container, #nextgen_lbr.two_panel_template .content_container { padding-top:30px;}

/* Spotlights */
.lb_right_column { margin-top:-15px;}

#nextgen_lbr_v2 .full_right_column, #nextgen_br_v2 .full_right_column, #nextgen_lbr_v2 .full_right_colmn, #nextgen_br_v2 .full_right_colmn { width:100%; padding:0px; margin:0px; font-size:1.1em; line-height:130%; overflow:hidden; } 
#nextgen_lbr.two_panel_template .full_right_column, #nextgen_br.two_panel_template .full_right_column { width:100%; padding:0px; margin:0px; overflow:hidden; } 
#nextgen_br.two_panel_template .full_right_column.horizontal_nav {margin-top:20px;} /* IF Horizontal Nav exists it will add margin */

#nextgen_lbr.two_panel_template .full_right_column_content, #nextgen_br.two_panel_template .full_right_column_content { min-height:310px; padding:15px 0px 40px; margin:0px; overflow:hidden; font-size:1.2em; line-height:160%; } 
#nextgen_br.two_panel_template .horizontal_nav .full_right_column_content { padding-top:30px;} /* IF Horizontal Nav exists it will add margin */

/* Shading */
.inner_shadow { -moz-box-shadow:3px -15px 6px 0 #b4b4b4 inset; -webkit-box-shadow:3px -15px 6px 0 #b4b4b4 inset; box-shadow:3px -15px 6px 0 #b4b4b4 inset; }

.fade .callout_fade_secondary {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,1) 100%); /* W3C */
}
.fade .callout_fade_tertiary {
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 2%, rgba(255,255,255,0) 12%, rgba(255,255,255,0) 70%, rgba(255,255,255,0.5) 80%, rgba(255,255,255,0.77) 88%, rgba(255,255,255,1) 95%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(255,255,255,1)), color-stop(12%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,0)), color-stop(80%,rgba(255,255,255,0.5)), color-stop(88%,rgba(255,255,255,0.77)), color-stop(95%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 2%,rgba(255,255,255,0) 12%,rgba(255,255,255,0) 70%,rgba(255,255,255,0.5) 80%,rgba(255,255,255,0.77) 88%,rgba(255,255,255,1) 95%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 2%,rgba(255,255,255,0) 12%,rgba(255,255,255,0) 70%,rgba(255,255,255,0.5) 80%,rgba(255,255,255,0.77) 88%,rgba(255,255,255,1) 95%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 2%,rgba(255,255,255,0) 12%,rgba(255,255,255,0) 70%,rgba(255,255,255,0.5) 80%,rgba(255,255,255,0.77) 88%,rgba(255,255,255,1) 95%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 2%,rgba(255,255,255,0) 12%,rgba(255,255,255,0) 70%,rgba(255,255,255,0.5) 80%,rgba(255,255,255,0.77) 88%,rgba(255,255,255,1) 95%); /* W3C */
}
